View Issue Details

IDProjectCategoryView StatusLast Update
0023966mantisbtcode cleanuppublic2018-03-04 00:36
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.12.0Fixed in Version2.12.0 
Summary0023966: Option session_handler not implemented
Description

$g_session_handler is available since many years, but was not implemented.

It seems there is no real need for it, so obsolete it.

Additional Information

To avoid merge conflicts, don't start implementing before merge of PR https://github.com/mantisbt/mantisbt/pull/1283

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 1ed490a1

2018-02-14 04:38:50

atrol

Details Diff
Remove unusable option session_handler

$g_session_handler has been available for many years, but was never implemented.

Fixes 0023966
Affected Issues
0023966
mod - config_defaults_inc.php Diff File
mod - core/constant_inc.php Diff File
mod - core/obsolete.php Diff File
mod - core/session_api.php Diff File
mod - docbook/Admin_Guide/en-US/config/webserver.xml Diff File
mod - lang/strings_english.txt Diff File

Issue History

Date Modified Username Field Change
2018-02-12 10:29 atrol New Issue
2018-02-12 10:29 atrol Status new => assigned
2018-02-12 10:29 atrol Assigned To => atrol
2018-02-14 04:44 atrol Note Added: 0058859
2018-02-14 04:45 atrol Target Version => 2.12.0
2018-02-20 16:17 atrol Changeset attached => MantisBT master 1ed490a1
2018-02-20 16:17 atrol Status assigned => resolved
2018-02-20 16:17 atrol Resolution open => fixed
2018-02-20 16:17 atrol Fixed in Version => 2.12.0
2018-03-04 00:36 vboctor Status resolved => closed